/* Form Titles */

	/* Form Title On : Title Of The Form When It's Compulsory Inc. An Asterix In The Background */
	.form_title_on {
	font-size: 12px;
	color: #666;
	height: 20px;
	font-weight: bold;
	}
.setFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

	
	/* Form Title Off : As above, but without the asterix obviously */
	.form_title_off {
		font-size: 12px;
		font-weight: bold;
		color: #666;		
		height: 20px;	
	}
	
	/* Form Title Error : This displays when a compulsory field is empty, or when there's a problem with the submitted data */
	.form_title_error {
		font-size: 14px;
		font-weight: bold;
		color: #000;		
		height: 20px;	
	}
	
/* Form Text */

	/* Form Main Text : This controls the main text on the page, used for describing form fields etc */
	.form_maintext {
	font-size: 11px;
	font-weight: normal;
	color: #999;
	}
	
/* Captcha : Various CSS Stuff To Do With The Captcha */

	/* Captcha Container Div */
	.form_captcha_div {
		padding: 12px;
	}

	/* Captcha TD1 */
	.form_captcha_td1 {
		background-color: #FFF;
	}
	
	/* Captcha TD2 */
	.form_captcha_td2 {
		width: 145px;
		background-color: #CCC;
		text-align: right;
		}
		td img{border:1px solid #FFF;}
	.capBord{border:1px solid #777;}
	
/* Actual Form Elements : Textarea ETC */

	/* The Send Button */
	.form_button {
	background:#AA326C;
	height: 34px;
	width: 145px;
	color: #FFF;
	border: none;
	font:normal 16px Verdana, sans-serif;
	cursor: pointer;
}
	
	/* Textarea */
	.form_textarea {
		width: 400px;
		border: 1px solid #999;
		font-family: Arial;
		font-size: 12px;
		font-weight: normal;
		overflow: auto;
	}
	
	/* Textfield */
	.form_textfield {
	width: 400px;
	border: 1px solid #999;
	font-size: 12px;
	font-weight: normal;
	background-color: #fff;
	height: 16px;
	padding: 1px;
	}
	
/* Misc */
	
	/* Form Error Message Outer*/
	.form_error_outer {
		background-color: #FFF;
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		width: 100%;
	}
	
	/* Form Error Message Inner */
	.form_error_inner {
	margin-right: 1px;
	margin-left: 1px;
	padding:10px;
	width: 380px;
	background-color: #FFF;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	border: 1px solid #CC0033;
}
	.cap{	
	width: 100px;border:1px solid #FF6666;}
.form_space{
font-size:1px;
height:6px;}
